@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,500,500i,600,600i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Alkatra:400,400i,500,500i,600,600i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #457713 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: #1a1a1a;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #457713;
}

a:is(:hover, :focus) {
    color: #457713;
    text-decoration: underline;
}

b,
strong {
    font-weight: 600;
}

#over {
    overflow: clip;
    position: relative;
}

@media (min-width: 1200px) {

    #topbar>.row,
    nav.horizontally>.row,
    #bannerOverlay>.row {
        max-width: 1600px;
        width: 100%;
    }
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
    color: #ffffff;
    font-size: 1rem;
    padding: 10px 0;
    letter-spacing: 2px;
    background: #457713;
    position: relative;
}

@media (min-width: 1600px) {
    #topbar>.row::before {
        content: '';
        position: absolute;
        pointer-events: none;
        top: -10px;
        bottom: -10px;
        left: -165px;
        width: 60%;
        background: #ffffff;
    }

    #topbar>.row>*::after {
        content: '';
        position: absolute;
        pointer-events: none;
        top: -10px;
        bottom: -10px;
        left: -5px;
        width: 35px;
        clip-path: polygon(0 0, 0% 100%, 100% 100%);
        background: #ffffff;
    }

    #topbar .tab {
        padding-left: clamp(60px, 6vw, 100px);
    }
}


#topbar .tab,
#topbar .tab :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

#topbar .tab a {
    text-decoration: underline;
}

#topbar .tab p {
    display: inline-block;
}


@media (min-width: 992px) {
 #topbar .tab p+p {
    margin-left: clamp(15px, 4vw, 40px);
}
}

@media (max-width: 991px) {
     #topbar .tab{
       margin: 10px 0;
        
    }
}
/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: block;
}

#logo .logoImg img {
    display: block;
}

@media (min-width: 992px) {
    #logo {
        position: relative;
        z-index: 85;
    }
}

@media (max-width: 991px) {
    #logo .logoImg img {
        max-width: 210px;
        width: 100%;
    }
}

.logoBereich {
    background-color: #fff;
    padding:10px;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        padding: 10px 0;
        background-color: #ffffff;
        border-bottom: 6px solid rgba(83, 157, 12, 0.41);
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #457713;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        padding: 40px 0 20px 0;
        background-color: #ffffff;
        position: sticky;
        top: 0;
        scroll-padding-top: auto;
        z-index: 61;
        border-bottom: 6px solid rgba(83, 157, 12, 0.41);
        margin-bottom: -6px;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #1a1a1a;
    font-weight: 600;
    text-align: left;
    padding: 10px 15px 15px 15px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
    nav.horizontally a[class*="toplevel"] {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 20px;
    }

    nav.horizontally a[class*="toplevel"] {
        text-align: center;
        padding: 40px 0 13px 0;
    }

    nav.horizontally a[class*="toplevel"]::before {
        content: "";
        position: absolute;
        display: block;
        top: -5px;
        left: 0;
        right: 0;
        margin: auto;
        width: 49px;
        height: 37px;
        background: url('../img/hover-traktor.png') center no-repeat;
        opacity: 0;
        transition: opacity 300ms linear;
    }

    .is-sticky nav.horizontally a[class*="toplevel"]::before {
        top: unset;
        bottom: -21px;
        z-index: 1006;
    }

    @keyframes rotate {
        0% {
            transform: translateX(-80px);
        }

        100% {
            transform: translateX(0);
        }
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #1a1a1a;
    background-color: transparent;
}

@media (max-width: 991px) {

    nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
    nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
    nav.horizontally li[class*="toplevel"].open>a,
    nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
    nav.horizontally li[class*="toplevel"][class*="_over"]>a,
    nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
        color: #457713;
        background-color: transparent;
    }
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
    opacity: 1;
    animation-name: rotate;
    animation-duration: 700ms;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    padding: 10px;
    background: #ffffff;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.08);
}

nav.horizontally [class*="secondlevel"]>ul {
    margin: 0;
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 18px 0;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 14px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        content: "";
        position: absolute;
        top: -14px;
        left: calc(50% - 20px);
        width: 30px;
        height: 14px;
        clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
        background: #457713;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -18px;
        margin-left: 14px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::after {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::after {
        height: 14px;
        left: 0;
        right: 0;
        top: -14px;
    }

    nav.horizontally [class*="secondlevel"]>ul::after {
        width: 14px;
        top: 0;
        bottom: 0;
        left: -14px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    font-weight: 400;
    text-align: left;
    padding: 10px 35px;
    font-size: 0.9375rem;
    line-height: 1.2;
    color: #1a1a1a;
    text-decoration: none;
}

@media(min-width:992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        text-align: center;
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media (max-width: 991px) {
nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
}
/* secondlevel + thirdlevel over */

nav.horizontally li[class*="secondlevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="secondlevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="secondlevel"].open>a,
nav.horizontally li[class*="secondlevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="secondlevel"][class*="_over"]>a,
nav.horizontally li[class*="secondlevel"][class*="_over"]>a:is(:hover, :focus) {
    background: #ffffff;
    color: #539d0c;
}

nav.horizontally li[class*="thirdlevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="thirdlevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="thirdlevel"].open>a,
nav.horizontally li[class*="thirdlevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="thirdlevel"][class*="_over"]>a,
nav.horizontally li[class*="thirdlevel"][class*="_over"]>a:is(:hover, :focus) {
    background: #ffffff;
    color: #539d0c;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 450px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 62vw, 720px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    position: relative;
    background: #1a1a1a;
}

#headerpic .theme-nivo .nivo-controlNav .slick-dots li,
#headerpic .nivo-directionNav a,
#headerpic a.nivo-control,
#headerpic a.nivo-control.active {
    color: #ffffff !important;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: rgba(26, 26, 26, 0.63);
}

@media (min-width: 1200px) {
    .slider-mask {
        background: url('../img/grass-rechts.png') bottom -1px right no-repeat, rgba(26, 26, 26, 0.63);
    }

    .theme-nivo .nivo-directionNav a {
  top: 6% !important;
}
    
}


/* ------------------------------------------------ bannerOverlay ----------------------------------------------- */



#bannerOverlay .tab,
#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6) {
    color: #ffffff;
    hyphens: auto;
}

#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6) {
    text-transform: uppercase;
    margin: 0;
    line-height: 1;
    padding: 0 18px;
    width: fit-content;
}

#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6) :is(em, i) {
    font-style: normal;
    display: block;
    background: rgba(69, 119, 19, 0.75);
    padding: 6px 18px 0 18px;
    margin: 0 -18px 18px -18px;
}

#bannerOverlay .tab :is(h1, h2) {
    font-size: clamp(1.875rem, 3vw, 3.25rem);
}
@media (max-width: 1199px) {
    #bannerOverlay {
        padding: 30px 0;
        background: #1a1a1a;
    }
    #bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6) {
        left:0;
        right:0;
        margin: auto;
    }
}
@media (min-width: 1200px) {
    #bannerOverlay {
        position: absolute;
        pointer-events: none;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 12;
        padding-bottom: clamp(60px, 7vw, 130px);
    }

    #bannerOverlay .tab {
        pointer-events: all;
    }
}

/* ------------------------------------------------ buttonStyle ----------------------------------------------- */

.buttonStyle a:not(.has-image):not([rel]):not(.has-image) {
    display: inline-block;
    text-decoration: none !important;
    color: #ffffff;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 2px;
    border-radius: 30px;
    border: 2px solid #ffb823;
    padding: 9px 60px 9px 20px;
    background: rgba(26, 26, 26, 0.1);
    transition: color 300ms linear, border 300ms linear, background 300ms linear;
    margin-top: 22px;
    position: relative;
    
}

#tab1 .tab .buttonStyle a:not(.has-image):not([rel]):not(.has-image) {
    color: #1a1a1a;
    background: #ffffff;
}

.buttonStyle a:not(.has-image):not([rel]):not(.has-image)::after {
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    width: 34px;
    background: #ffb823 url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M27 34.85q-.45-.45-.45-1.075t.4-1.025l7.35-7.35H9.5q-.65 0-1.075-.425Q8 24.55 8 23.9q0-.65.425-1.075Q8.85 22.4 9.5 22.4h24.8L26.9 15q-.45-.45-.425-1.05.025-.6.475-1.05.45-.4 1.075-.4t1.025.4L39 22.85q.25.25.35.5.1.25.1.55 0 .3-.1.55-.1.25-.35.5l-9.9 9.9q-.45.45-1.05.45-.6 0-1.05-.45Z' fill='%23000000'/%3E%3C/svg%3E") center / 24px auto no-repeat;
    border-radius: 50%;
    transition: background 300ms linear;
    aspect-ratio: 1 /1;
  margin: auto;
}

.buttonStyle a:not(.has-image):not([rel]):not(.has-image):is(:hover, :focus) {
    color: #ffffff !important;
    border-color: #457713 !important;
    background-color: #457713 !important;
}

.buttonStyle a+a {
    margin-left: 10px;
}

/* ------------------------------------------------ tickerWrapper ----------------------------------------------- */

#tickerWrapper {
    font-weight: 600;
    padding-top: 30px;
}

#tickerWrapper,
#tickerWrapper a {
    color: #57842a;
}

.newsticker-position {
    margin-bottom: 0;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    padding-top: 30px;
    padding-bottom: 40px;
}

/* ------------------------------------------------ @1tab ----------------------------------------------- */

#tab1 {
    padding-top: clamp(60px, 11vw, 210px);
    padding-bottom: clamp(30px, 4vw, 60px);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #ffb823;
    position: relative;
    hyphens: auto;
}

#tab1::before {
    content: '';
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('../img/overlay-weiss.png') top -1px center / 100% auto no-repeat;
}

@media (min-width: 1200px) {
    #tab1::before {
        background: url('../img/overlay-weiss.png') top -1px center / 100% auto no-repeat,
            url('../img/grass-links.png') bottom -1px left no-repeat;
    }
}

#tab1>.row {
    row-gap: 30px;
}

#tab1 .tab {
    font-size: 1rem;
    min-height: 100%;
    padding: 25px 20px;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: 0px 0px 51px 10px rgba(43, 43, 43, 0.1);
}

#tab1 .tab :is(h1, h2, h3, h4, h5, h6) {
    font-size: 1.375rem;
    color: #1a1a1a;
    text-transform: uppercase;
    margin-bottom: 5px;
}

#tab1 .tab img {
    border-radius: 10px;
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

/* ------------------------------------------------ tabBox ----------------------------------------------- */

#tabBox {
    padding-top: clamp(60px, 6vw, 100px);
    padding-bottom: clamp(60px, 6vw, 100px);
}

#tabBox .tab {
    color: #ffffff;
    padding: clamp(60px, 8vw, 165px) clamp(30px, 4vw, 60px) clamp(40px, 5vw, 65px) clamp(30px, 4vw, 60px);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #457713;
}

#tabBox .tab .tabHeadline {
    color: #ffffff;
    text-transform: uppercase;
}
@media (max-width: 991px) {
    #tabBox .tab{
    text-shadow: 0px 0px 8px rgba(0,0,0,0.4);
        
    }

    #tabBox .tab .tabContent,
    #tabBox .tab .tabHeadline{
        background: rgba(69, 119, 19, 0.8);
        line-height: 1.2;
        padding:4px
    }
}
/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #1a1a1a;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Alkatra", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 3vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 2vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 2vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* ----------------------------------------------- @4f footer ----------------------------------------------- */

#f4 {
    overflow: hidden;
    background-color: #f8f8f8;
}

#f4 .tabHeadline {
    font-size: 1.375rem;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#f4 a[href^="mailto:"] {
    text-decoration: underline;
}

#f4 .tab {
    padding-top: 40px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.29);
}

@media (min-width: 992px) {
    #f4 .tab {
        padding-top: 50px;
        padding-bottom: 50px;
        margin-bottom: 55px;
    }
}

@media (min-width: 1200px) {
    #footer {
        position: relative;
    }

    #footer::before {
        content: '';
        pointer-events: none;
        position: absolute;
        right: -365px;
        top: 100px;
        width: 343px;
        height: 229px;
        background: url('../img/hand-with-green-sprout.png') center no-repeat;
    }
}


@media (max-width: 991px) {
   #footerLogos {
        margin-bottom: 30px;
    }
}
/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: left;
    font-size: 0.9375rem;
    color: #1a1a1a;
    line-height: 1.3;
    text-decoration: none;
    margin: 0 0 40px 0;
}

@media (min-width: 992px) {
    #vernetzt {
        margin: 0 50px 65px 0;
    }
}

#vernetzt span span {
    display: block;
}

#vernetzt :is(b, strong) {
    color: #457713;
}

/* --------------------------------------------- iframeMapsTab -------------------------------------------- */

.iframeMapsTab,
.iframeMapsTab .template-page,
.iframeMapsTab .row,
.iframeMapsTab .row>*,
.iframeMapsTab .row>*>* {
    height: 100%;
}

.iframeMapsTab iframe,
.iframeMapsTab .iframe-wrapper-manual-enabling {
    min-width: 100% !important;
    width: 100%;
    display: block;
    max-height: 100%;
    min-height: 100%;
    height: 100%;
}

@media (max-width: 767px) {
    .frameMobileView {
        width: 100vw;
        max-width: unset;
        flex: 0 0 100vw;
        left: 50%;
        transform: translate(-50%);
        padding: 0;
    }

    iframe {
        width: 100vw !important;
    }
 
}

@media (min-width: 1200px) {
    #footer .btgrid>.row>div:nth-child(1) {
        flex: 0 0 35%;
        max-width: 35%;
        min-width: 35%;
    }

    #footer .btgrid>.row>div:nth-child(2) {
        flex: 0 0 65%;
        max-width: 65%;
        min-width: 65%;
    }
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter {
    margin-top: auto;
    padding: 40px 0;
    position: relative;
    background: #477e11;
}

#innerfooter::before,
#innerfooter::after {
    content: '';
    position: absolute;
    pointer-events: none;
    display: block;
    top: 0px;
    left: -400px;
    width: 400px;
    height: 100%;
    background: #477e11;
}

#innerfooter::after {
    width: 800px;
    right: -800px;
    left: unset;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter li+li {
    margin-left: 25px;
}

#innerfooter a {
    display: inline-block;
    text-decoration: none;
    font-size: 1rem;
    font-weight: 400;
    color: #ffffff;
}

#innerfooter a:hover,
#innerfooter a:focus {
    text-decoration: underline;
}

@media (max-width: 767px) {
    #innerfooter {
        padding: 30px 0;
    }

    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li {
        margin-left: 0;
    }
}